# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

.eslintcache

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# production
/build

# misc
.DS_Store

npm-debug.log*
yarn-debug.log*
yarn-error.log*

# we use yarn.lock
package-lock.json
